
/*
--- HUNTER GROUP
--- Layout Stylesheet
--- By Emma Clark of PlasticStudio
--- November 2012
*/

/* 
DARK BLUE: #262260;
LIME GREEN: #bed530;
*/


@font-face {
    font-family: 'TradeGothic';
    src: url('../fonts/TradeGothic/trade-gothic-webfont.eot');
    src: url('../fonts/TradeGothic/trade-gothic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TradeGothic/trade-gothic-webfont.woff') format('woff'),
        url('../fonts/TradeGothic/trade-gothic-webfont.ttf') format('truetype'),
        url('../fonts/TradeGothic/trade-gothic-webfont.svg#trade_gothic_lt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'TradeGothicItalic';
    src: url('../fonts/TradeGothicItalic/trade-gothic-italic-webfont.eot');
    src: url('../fonts/TradeGothicItalic/trade-gothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TradeGothicItalic/trade-gothic-italic-webfont.woff') format('woff'),
        url('../fonts/TradeGothicItalic/trade-gothic-italic-webfont.ttf') format('truetype'),
        url('../fonts/TradeGothicItalic/trade-gothic-italic-webfont.svg#trade_gothic_lt_stditalic') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'TradeGothicBold';
    src: url('../fonts/TradeGothicBold/trade-gothic-bold-webfont.eot');
    src: url('../fonts/TradeGothicBold/trade-gothic-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TradeGothicBold/trade-gothic-bold-webfont.woff') format('woff'),
        url('../fonts/TradeGothicBold/trade-gothic-bold-webfont.ttf') format('truetype'),
        url('../fonts/TradeGothicBold/trade-gothic-bold-webfont.svg#trade_gothic_lt_std_boldRg') format('svg');
    font-weight: normal;
    font-style: normal; }
	
@font-face {
    font-family: 'TradeGothicBoldNo2';
    src: url('../fonts/TradeGothicBoldNo2/TradeGothicBoldNo2.eot');
    src: url('../fonts/TradeGothicBoldNo2/TradeGothicBoldNo2.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TradeGothicBoldNo2/TradeGothicBoldNo2.woff') format('woff'),
        url('../fonts/TradeGothicBoldNo2/TradeGothicBoldNo2.ttf') format('truetype'),
        url('../fonts/TradeGothicBoldNo2/TradeGothicBoldNo2.svg#trade_gothic_lt_std_boldNo2Rg') format('svg');
    font-weight: normal;
    font-style: normal; }
	
	
	

body {
    font-size: 62.5%;
    font-family: "TradeGothic", Helvetica, Arial, sans-serif;}

	
	
	
	
/* ========================================================================================================= */
/* ================================================================================== HEADINGS ============= */
/* ========================================================================================================= */	


h1 {
	font-family: "TradeGothicBoldNo2", "TradeGothic", Helvetica, Arial, sans-serif;
    font-size: 5.8em;
    font-weight: 200;
	letter-spacing: -1px;
    line-height: 1.18em; }

h2 {
	border-bottom: 1px solid #000000;
	font-family: "TradeGothicBoldNo2", "TradeGothic", Helvetica, Arial, sans-serif;
    font-size: 1.7em;
	font-weight: normal;
    padding-bottom: 5px;
	margin-bottom: 15px;}
	
h3  {
	font-family: "TradeGothic", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	font-weight: 500; }

h4 {
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	font-size: 1.2em; }
	
	
	
	
	
	
/* ========================================================================================================= */
/* ============================================================================ CONTENT BLOCKS ============= */
/* ========================================================================================================= */	
	
	
.no-underline {
	border: 0; }
	
	
	
	
/* ================= LINKS === */	
	
a {
    text-decoration: none;
	color: #7D7D7D;}
	
a:hover {
	color: #BED530;}
	
	
	
	
/* ================= PARAGRAPHS === */	
	
p {
    padding: 8px 0;
    font-size: 1.4em;
    line-height: 1.5em; }
	
strong {
	font-family: 'TradeGothicBoldNo2';
	font-weight: normal; }
	
blockquote {
	padding: 8px 0 8px 20px;
	position: relative;
	clear: left;}
	
blockquote p {
    font-size: 2.5em;
    margin: 0;
	line-height: 1.1em;
	display: inline;}
	
blockquote .quote-mark {
	background: url('../images/quote-marks-15.jpg') no-repeat;
	display: inline-block;
	width: 20px;
	height: 11px; }
	
blockquote .quote-mark.open {
	position: absolute;
	top: 10px;
	left: 0;}
	
blockquote .quote-mark.close {
	background-position: 0 -11px;
	height: 20px;}

	
	
/* ================= LISTS === */	
	
.page-content ul {
	list-style-type: none;
	padding-left: 0px; 
	margin-bottom: 20px; }

.page-content li {
	background: url("../images/bulletpoint.jpg") no-repeat 0 4px;
    font-size: 1.4em;
    margin: 4px 0;
    padding-left: 16px;}
	
.page-content.CaseStudyPage ul li a .name {
	color: #444; }
.page-content.CaseStudyPage ul li a:hover .name {
	color: #BED530; }
	
	
	
/* ====================================== HOMEPAGE BLOCKS ====== */
/* layouts for these in layouts.css */
	
#home-blocks .block h2 {
	padding-bottom: 5px;
	margin-bottom: 15px;}
	
#home-blocks .block h2 a {
	color: #000;
	font-size: 1em; }
	
#home-blocks .block a {
	color: #7d7d7d;
	font-size: 1.4em; }
	
#home-blocks .block a:hover {
	color: #BED530;}
	
#home-blocks .block h2 a:hover {
	color: #000; }
	
	
	
/* --------					CONTENT 
----------------------------------- */
 
.introQuote .quote-mark {
	background: url('../images/quote-marks.jpg') no-repeat;
	display: inline-block;
	width: 25px;
	height: 20px; }
	
.introQuote .quote-mark.close {
	display: none; }
	
.introQuote h3 {
	font-size: 2.4em; }


	
	
/* =================			GRID BLOCKS
========================================================== */	

.grid-view .block .name {
	display: block;
	color: #000;
	font-size: 1.9em;
	margin: 0 14px;
	position: absolute;
	bottom: 15px; }
	
	
.grid-view .experience .name {
	color: #fff; }

	
	



	
	
	
	
/* =================			TEAM MEMBER PAGE
========================================================== */

#team-member h2 {
    text-transform: uppercase;
	margin-bottom: 5px; }
	

/* =================			CONTACT
========================================================== */
	
#enquiries a {
	color: #000; }
#enquiries a:hover {
	color: #BED530; }
	
	
	
	
/* ========================================================================================================= */
/* =================================================================================== SIDEBAR ============= */
/* ========================================================================================================= */	



#featured-case-studies h3 {
	border-bottom: 1px solid #000000;
    font-size: 1.3em;
    margin: 6px 0;
    padding-bottom: 8px; }
	
/* Current projects and Social media links */
#featured-case-studies .case-study,
.social-media-link {
	color: #000000;
    display: block;
    font-size: 1.3em;
    margin: 17px 0;
    text-decoration: none; }
	
#featured-case-studies .case-study:hover {
	color: #262260; }
	
.social-media-link {
	text-transform: uppercase;
	display: block;
	height: 17px;
	padding-left: 23px; }
	
.social-media-link:hover {
	background-position: 0 -18px !important; }
	
/* Social media icon */
.social-media-link.LinkedIn {
	background: url('../images/linkedin-icon.jpg') no-repeat; }
	
	
	

/* --------------------------------- PROFILE SUMMARY ---- */

#profile-summary h4 {
	margin: 30px 0 6px 0;
	clear: both;}

#profile-summary .name {
	text-transform: uppercase;
	padding: 0;}
	
.narrow-layout #profile-summary {
	margin-top: 0;}
	
.narrow-layout #profile-summary .name {
	clear: both;}
	
.narrow-layout #profile-summary h4 {
	display: none;}

.narrow-layout #profile-summary .social-media-link {
	clear: both;}
	
#profile-summary .job-title {
	padding: 0 0 8px; }
	
#profile-summary .qualification {
	font-size: 1.2em;
	padding: 0 0 8px; }

#profile-summary .portfolio-item {
	padding: 0; }









	

